(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     83003,       1761]
NotebookOptionsPosition[     81336,       1700]
NotebookOutlinePosition[     81755,       1718]
CellTagsIndexPosition[     81712,       1715]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Recherche de primitives", "Title",
 CellChangeTimes->{{3.392014015417745*^9, 3.392014023730599*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}], "^", "n"}], "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"x", "+", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], "//", 
  "TableForm"}]}], "Input",
 CellChangeTimes->{{3.392009561543252*^9, 3.3920095693898163`*^9}, {
   3.392009648706109*^9, 3.3920096523281803`*^9}, {3.392015233935356*^9, 
   3.3920152660947113`*^9}, {3.392015332458943*^9, 3.392015348833333*^9}, 
   3.392015436575068*^9, 3.392015488104513*^9, {3.392015563556698*^9, 
   3.392015579778984*^9}, 3.392015624458867*^9, 3.392015660965662*^9, 
   3.392016309811019*^9, {3.39203687594748*^9, 3.39203691572305*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      FractionBox["1", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]]},
     {
      FractionBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", "x"}], 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]]},
     {
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]]},
     {
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}], "3"], 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.392009570311638*^9, 3.392009653215682*^9, 3.392014121537252*^9, 
   3.392015436958877*^9, {3.3920154883330593`*^9, 3.39201549272862*^9}, {
   3.3920155680903263`*^9, 3.3920155854795523`*^9}, 3.392015627699024*^9, {
   3.392015662042205*^9, 3.3920156668587713`*^9}, 3.392016202222641*^9, 
   3.392016313382647*^9, 3.392024268413662*^9, 3.392027474850458*^9, 
   3.392028698681603*^9, {3.392036884496058*^9, 3.392036940390477*^9}, 
   3.392050112920006*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.3920061100936947`*^9, 3.3920061567753477`*^9}, {
   3.392006203588011*^9, 3.392006243611334*^9}, 3.392006404298213*^9, {
   3.392006531419621*^9, 3.3920065630681458`*^9}, {3.39200671013896*^9, 
   3.392006720931234*^9}, {3.3920075940862226`*^9, 3.3920075974772243`*^9}, {
   3.392007702146831*^9, 3.3920077056808767`*^9}, {3.39200937263299*^9, 
   3.39200937818344*^9}, {3.392009586538622*^9, 3.392009593572217*^9}, {
   3.392009656881915*^9, 3.3920096600638847`*^9}, 3.392015273030567*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]}]},
     {
      RowBox[{
       FractionBox["2", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]}]},
     {
      RowBox[{
       FractionBox["2", "15"], " ", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]], " ", 
       RowBox[{"(", 
        RowBox[{"43", "-", 
         RowBox[{"14", " ", "x"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["2", "35"], " ", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "177"}], "+", 
         RowBox[{"71", " ", "x"}], "-", 
         RowBox[{"27", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["x", "3"]}]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.392009598695635*^9, 3.392009660588243*^9, 3.392014121731111*^9, 
   3.392015492892706*^9, {3.3920155682369957`*^9, 3.3920155856260567`*^9}, 
   3.392015633305737*^9, 3.392015667020667*^9, 3.392016202383041*^9, 
   3.392016313516086*^9, 3.39202430828463*^9, 3.392027475006301*^9, 
   3.392036940523264*^9, 3.392050113040226*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.392009622634041*^9, 3.392009631248816*^9}, 
   3.3920096673151207`*^9, {3.3920121923679647`*^9, 3.392012203882889*^9}, {
   3.392012286728194*^9, 3.392012326246714*^9}, 3.392015277902779*^9, {
   3.392015356953107*^9, 3.392015362361182*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["2"]}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["2", "3"]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "5"}], "+", 
         RowBox[{"4", " ", 
          SqrtBox["2"]}]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["2", "15"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "43"}], "+", 
         RowBox[{"32", " ", 
          SqrtBox["2"]}]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["2", "35"], " ", 
       RowBox[{"(", 
        RowBox[{"177", "-", 
         RowBox[{"128", " ", 
          SqrtBox["2"]}]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.392009626381007*^9, 3.392009632017242*^9}, 
   3.392009668668518*^9, 3.392012327316681*^9, 3.392014122455332*^9, 
   3.3920154933537617`*^9, {3.39201556885911*^9, 3.3920155863501253`*^9}, {
   3.392015643545176*^9, 3.3920156674266567`*^9}, 3.392016202788378*^9, 
   3.392016313774398*^9, 3.392024298144326*^9, 3.392027475705378*^9, 
   3.392036941187104*^9, 3.3920501136547003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pour am\[EAcute]liorer la pr\[EAcute]sentation", "Subsubsection",
 CellChangeTimes->{{3.392014052991941*^9, 3.392014062884638*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"n", "+", "1"}], "]"}], "<>", "\"\<.\>\""}], ",", 
       RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3920062897685413`*^9, 3.392006292407394*^9}, {
   3.3920063649267673`*^9, 3.392006386182168*^9}, {3.392006493212049*^9, 
   3.392006506420059*^9}, 3.392006596267404*^9, {3.392007535005505*^9, 
   3.392007578477437*^9}, {3.39200771293116*^9, 3.392007716233366*^9}, {
   3.392009155594543*^9, 3.392009161320619*^9}, {3.392009196403893*^9, 
   3.392009196626155*^9}, {3.392009327745686*^9, 3.3920093538473253`*^9}, {
   3.392012347810014*^9, 3.392012365848962*^9}, {3.3920125283040447`*^9, 
   3.392012562777439*^9}, {3.392012599213099*^9, 3.39201270118865*^9}, {
   3.392012749848803*^9, 3.3920127507019567`*^9}, {3.392012790243078*^9, 
   3.392012799911923*^9}, {3.392012961086905*^9, 3.392012966149212*^9}, 
   3.392013018024281*^9, {3.392013184390562*^9, 3.3920132052929068`*^9}, {
   3.392013334179916*^9, 3.3920133348940496`*^9}, 3.392013376118812*^9, {
   3.3920137772557487`*^9, 3.392013780215455*^9}, 3.392014178591324*^9, 
   3.3920152845208187`*^9, {3.392015529097291*^9, 3.392015530731024*^9}, 
   3.392016352700189*^9, 3.392022583690426*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"1.\"\>", 
     FractionBox["1", 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]]},
    {"\<\"2.\"\>", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", "x"}], 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]]},
    {"\<\"3.\"\>", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]]},
    {"\<\"4.\"\>", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "x"}], ")"}], "3"], 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[3.5]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableSpacing -> {2, 5}]]]], "Output",
 CellChangeTimes->{{3.392013194240271*^9, 3.392013206094318*^9}, {
   3.392013365684782*^9, 3.3920133775997*^9}, 3.392014122497673*^9, 
   3.392014180403199*^9, 3.392014596412574*^9, 3.392015493413781*^9, {
   3.3920155689199657`*^9, 3.3920155864031687`*^9}, {3.392015643669606*^9, 
   3.392015667477285*^9}, 3.392016202842003*^9, 3.3920163138175993`*^9, 
   3.3920163529595118`*^9, 3.392022584770198*^9, 3.39202747578257*^9, 
   3.392036941272111*^9, 3.3920501137207127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"n", "+", "1"}], "]"}], "<>", "\"\<.\>\""}], ",", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3920061100936947`*^9, 3.3920061567753477`*^9}, {
   3.392006203588011*^9, 3.392006243611334*^9}, 3.392006404298213*^9, {
   3.392006531419621*^9, 3.3920065630681458`*^9}, {3.39200671013896*^9, 
   3.392006720931234*^9}, {3.3920075940862226`*^9, 3.3920075974772243`*^9}, {
   3.392007702146831*^9, 3.3920077056808767`*^9}, {3.39200937263299*^9, 
   3.39200937818344*^9}, {3.392012824256957*^9, 3.392012859867215*^9}, {
   3.392012976542788*^9, 3.3920129880678663`*^9}, {3.39201302696073*^9, 
   3.392013028710778*^9}, 3.392014190879561*^9, 3.392015292616536*^9, 
   3.392022626093267*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"1.\"\>", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]}]},
    {"\<\"2.\"\>", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "+", "x"}]]}]},
    {"\<\"3.\"\>", 
     RowBox[{
      FractionBox["2", "15"], " ", 
      SqrtBox[
       RowBox[{"1", "+", "x"}]], " ", 
      RowBox[{"(", 
       RowBox[{"43", "-", 
        RowBox[{"14", " ", "x"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}]}]},
    {"\<\"4.\"\>", 
     RowBox[{
      FractionBox["2", "35"], " ", 
      SqrtBox[
       RowBox[{"1", "+", "x"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "177"}], "+", 
        RowBox[{"71", " ", "x"}], "-", 
        RowBox[{"27", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["x", "3"]}]}], ")"}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[3.5]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableSpacing -> {2, 5}]]]], "Output",
 CellChangeTimes->{
  3.392006244172529*^9, 3.392006405568265*^9, 3.392006532896357*^9, 
   3.39200656431948*^9, {3.392006710477943*^9, 3.392006721240759*^9}, 
   3.392007598266252*^9, 3.392007706254951*^9, 3.392009379940209*^9, {
   3.392012852202951*^9, 3.39201286012435*^9}, 3.392012989885565*^9, 
   3.392013029626737*^9, 3.3920141226432323`*^9, 3.392014191906309*^9, 
   3.392015493524659*^9, {3.392015569005547*^9, 3.392015586513832*^9}, {
   3.3920156439523973`*^9, 3.392015667589315*^9}, 3.392016202952839*^9, 
   3.392016313898118*^9, 3.3920226274054947`*^9, 3.392027475860602*^9, 
   3.392036941349023*^9, 3.392050113798222*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"n", "+", "1"}], "]"}], "<>", "\"\<.\>\""}], ",", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{"f", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.392008894153255*^9, 3.392008900975672*^9}, {
   3.392009046240952*^9, 3.3920090750681763`*^9}, {3.39200939041752*^9, 
   3.392009397936981*^9}, {3.392012065181801*^9, 3.392012084376676*^9}, {
   3.392012867107174*^9, 3.392012907290682*^9}, {3.392013039736899*^9, 
   3.3920130587503*^9}, {3.3920131158984203`*^9, 3.392013120738166*^9}, 
   3.392014199127425*^9, 3.392015299617341*^9, {3.392015392204077*^9, 
   3.3920153986121073`*^9}, 3.392022657902776*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"1.\"\>", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["2"]}], ")"}]}]},
    {"\<\"2.\"\>", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["2", "3"]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"4", " ", 
         SqrtBox["2"]}]}], ")"}]}]},
    {"\<\"3.\"\>", 
     RowBox[{
      FractionBox["2", "15"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "43"}], "+", 
        RowBox[{"32", " ", 
         SqrtBox["2"]}]}], ")"}]}]},
    {"\<\"4.\"\>", 
     RowBox[{
      FractionBox["2", "35"], " ", 
      RowBox[{"(", 
       RowBox[{"177", "-", 
        RowBox[{"128", " ", 
         SqrtBox["2"]}]}], ")"}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[3.5]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableSpacing -> {2, 5}]]]], "Output",
 CellChangeTimes->{
  3.392008904931485*^9, {3.392009057486754*^9, 3.392009076173253*^9}, 
   3.392009399565524*^9, {3.392012070280805*^9, 3.392012086167101*^9}, 
   3.392012915016967*^9, 3.392013060944248*^9, 3.392013122868647*^9, 
   3.392014123020404*^9, 3.39201420002894*^9, 3.392015493959786*^9, {
   3.39201556931433*^9, 3.392015587043025*^9}, {3.3920156465122643`*^9, 
   3.3920156680271673`*^9}, 3.39201620339638*^9, 3.3920163141923513`*^9, 
   3.392022659302833*^9, 3.392027476154443*^9, 3.3920369416381474`*^9, 
   3.3920501141004963`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{"n", "+", "1"}], "]"}], "<>", "\"\<.\>\""}], ",", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{"f", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.392012101329481*^9, {3.392013076505975*^9, 3.392013098788362*^9}, {
   3.392013131139991*^9, 3.392013159596953*^9}, 3.392015304929585*^9, {
   3.392015408548682*^9, 3.392015413924773*^9}, 3.392016250401909*^9, {
   3.392016378894006*^9, 3.392016384862142*^9}, {3.3920165926847897`*^9, 
   3.392016601773161*^9}, 3.392022723312935*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"1.\"\>", "0.8284271247461913`"},
    {"\<\"2.\"\>", 
     RowBox[{"-", "0.43790283299492117`"}]},
    {"\<\"3.\"\>", "0.3006445327918737`"},
    {"\<\"4.\"\>", 
     RowBox[{"-", "0.22967634192892625`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[3.5]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableSpacing -> {2, 5}]]]], "Output",
 CellChangeTimes->{
  3.3920121025683737`*^9, 3.392013161142065*^9, 3.3920139478954906`*^9, 
   3.392014123091333*^9, 3.392015494149652*^9, {3.392015569490468*^9, 
   3.3920155871216*^9}, {3.392015646647464*^9, 3.39201566818568*^9}, 
   3.392016203548808*^9, 3.392016251655456*^9, 3.392016314246894*^9, {
   3.392016379117688*^9, 3.3920163850733433`*^9}, {3.3920165944582033`*^9, 
   3.392016602080247*^9}, 3.392022726018813*^9, 3.3920274763030663`*^9, 
   3.392036941735976*^9, 3.392050114208687*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"%", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"ToString", "[", 
       RowBox[{"TraditionalForm", "[", 
        RowBox[{"%", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"LightRed", ",", "LightGreen"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"Length", "[", "%", "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.392014690613131*^9, {3.392014733906658*^9, 3.392014759935238*^9}, {
   3.392014790012302*^9, 3.392014794408369*^9}, {3.392014865061224*^9, 
   3.392014892485628*^9}, {3.392014952849092*^9, 3.392014955669691*^9}, {
   3.3920150204278717`*^9, 3.3920150508331327`*^9}, {3.392015117862233*^9, 
   3.392015181349258*^9}, 3.392015311274087*^9, {3.392015422757318*^9, 
   3.392015427909305*^9}, {3.39201554210462*^9, 3.392015543784601*^9}, {
   3.392015745616991*^9, 3.392015990601372*^9}, {3.392016068332144*^9, 
   3.3920160835633087`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", "x"}]]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], 
    SqrtBox[
     RowBox[{"1", "+", "x"}]]], ",", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], 
    SqrtBox[
     RowBox[{"1", "+", "x"}]]], ",", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "x"}], ")"}], "3"], 
    SqrtBox[
     RowBox[{"1", "+", "x"}]]]}], "}"}]], "Output",
 CellChangeTimes->{{3.392014885409185*^9, 3.392014893634489*^9}, 
   3.392014956838743*^9, {3.39201503882279*^9, 3.39201505198067*^9}, 
   3.392015137666153*^9, 3.392015182543244*^9, 3.392015494236137*^9, {
   3.392015569572453*^9, 3.3920155872083473`*^9}, {3.3920156467432337`*^9, 
   3.392015668265953*^9}, 3.392015721006734*^9, 3.392015754106331*^9, {
   3.392015857274189*^9, 3.392015963808359*^9}, 3.392016003572143*^9, {
   3.3920160737423973`*^9, 3.392016084596716*^9}, 3.3920162036164923`*^9, 
   3.3920163143069553`*^9, 3.392016422695225*^9, 3.392027476367529*^9, 
   3.392036941806305*^9, 3.392050114289668*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1gtMU1cYwHFgUKtVFBxKYYAozBcMoowiPo4O5gMRhsrQUNHJW4cIaVQU
IijoBqIbEyWrIA8dUqxVAdGAWKUTRXkICigvW7BvaGesFRC6a+J37o1Nmuaf
c7+Tk9v21zrujt8caWJkZFRAPD+9+kXKnwkVwauMPj/S6BXzf2eeRdDbthcJ
tP9dws0wpLHX2QtwOwcNy+uzKnEfbF6G8t7dwT270qLP2Pge7lsSn6ctKx7g
frAn33a7WoRb9+3K6fy4BtwmI+UzbJ0bcXsadt3acu0p7qfpHs0PF7XgdvhD
NVI23Ipbpe/ve+HehvuSsqbR/HQ7bnO7Us3g4HPcp2KrogqdOnC/X10+GHO0
EzdniahyVn0X7v5roqxnjq9wj+15zl14uBv34jWTJqJqenCvK3aMvjG7j7xf
djvnitn9uF3UwYzOTa9xz5yupYtGyTa9xxXMuyDGvdej5uXkjRLc5Rt2F9a9
J1unspkhPTeAu2rLuq/O+g7iPro+42KllGzHXr+ukow3uL1Z6WeZS6S42fYt
I8btZOsasyX702S480zDOJud5OT5+6qKTURkm6WkbV2WoMBtVBYmkFgqcSf+
Lci2fED23cW/0S32qXBb+CW6HDNX4+5xbW1PqiX7egFyGgwbwr1D4GlhN0F2
akZRWg9vGDdfbsc199fgDrIw92oYJfu8A0NnMJBdaBV4IpOZTn4e8k6dCx8n
13vdTvpkMzm4JVs3RVt9JNdpPU/+vTFBdkiE/m4OMwK3TQU/cN8Yub7S2+Xa
FMr1zSl7e7dRzrOxqfNmPnMr+f2Q9NbbUOa3xbLnVlPOp7zKDTKjzN8MWB57
ldJLL+ZdqGD64haN6Ma1lPshTeWwsyn7HRJVZHVTzrc6akvJMcp+Tqx5bh2U
NvWx2d/P9MCdaWZi20PZn38qNekQZX/Ueu/KQ8r+kxJ3CuMo+6l+cPO/T+mw
xbMtVZQG35rOZIx+eh/Bt6A3o2P11zUIfOu6vGh17A4NAt9CPeKsuy00CHzL
3pXwuPXxMALffCIOeHSmDCPwLdqZoRJ7DSPwjevz2N5VO4TAt6KfaXohbwiB
bwNRb9eX7x1C4Ft7W7eVycIhBL693lFH365WI/BNf99v0cabagS+tU2N72zj
qBH4lnPAfUXHCjUC35Qy15hcYzUC3/w9XOktj1QIfFs+07rWPFeFwLc5IdMO
uoWpEPhW96fC39ZFhcC3YyFJOyfrlQh8Ew/YdFmLlAh8C+hwNPyVq0TgW4OK
xlkSoUTgW1NCSdZUlhKBb2PVIfmlDCUC394wkven9yoQ+PbiFY/7U4UCgW9l
4d9HJp1QIPBt1fnoKcGhCgS+ef1jdvjVUgUC3yYsUxy6JisQ+MbKzQ1lD8gR
+JbrqOvwr5Mj8I3tflLZfE6OwLcqCb22IFGOwDcHz/g5s/zlCHyjadP33V0g
R+AbzSucxaPJEfjW5h35Y7CEcPGzb+/KRq4bhDIEvjHC1sqP5MsQ+BaX/IjO
OiJD4Ft/RfdBUagMgW+8wTu/ennLEPhGC9AIo21lCHybG+BremVcisC3zWN6
pbhXisC3+98Jd98QShH4FqGqF2UWSRH4RrOMjykolCLwbX5J7TTrLg0C3/iV
YzlfE9eDb7djaIEjKg0C324HfeAFEuvg2+WPTckvif3At7pYF61ep0HgW+rK
S6w44nrw7fg4b5KeuB58myeIeFtDNPjmlbS2YZQ4N/hm4DpPHCHmwTcHiW+T
GdHg25X+zOpGYh58q94T6sonGnyLrPexSiHmwLfTzgm/HCfmwbdi/jfu04gG
33JaF9i0EfPgW3x8z5lKosG3oUJx42Wiwbfj4R84dcQc+KYtZM48SewHvlVv
yBLPIBp88zx6+MkLYh58U5Q6rLlNNPjGKbBLLiMafLNPLGUWE/3l/7cvf6/+
B8m94sU=
     "], {{{}, {}, {}, 
       {RGBColor[0.88, 1, 0.88], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{79, 157, 158, 129, 156, 149, 155, 143, 148, 154, 138, 
          142, 147, 153, 134, 137, 141, 146, 152, 131, 133, 136, 140, 145, 
          151, 128, 127, 126, 125, 124, 123, 122, 121, 120, 119, 118, 117, 
          116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 104, 
          103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 
          87, 86, 85, 84, 83, 82, 81, 80, 130, 132, 135, 139, 144, 150}},
          VertexColors->None]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
       {Hue[0.67, 0.6, 0.6], 
        LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
         12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
         29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 59, 56, 75, 
         69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], 
        LineBox[{79, 150, 144, 139, 135, 132, 130, 80, 81, 82, 83, 84, 85, 86,
          87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
         103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116,
          117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 151, 
         145, 140, 136, 133, 131, 152, 146, 141, 137, 134, 153, 147, 142, 138,
          154, 148, 143, 155, 149, 156, 129}]}}}],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Method->{"AxesInFront" -> True},
    PlotLabel->FormBox[
     "\"\\!\\(TraditionalForm\\`1\\/\\@\\(x + 1\\)\\)\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1g0wlHkcwHE5ysuRRXVLy5EceanrDBEJ3SlS5+1QkqH0Yiqci7rrxNg7
sV66jHQipKiw5fUk+yvE6OS1vL+ujc3bkpeOkutm7vd/numZ2XnmO/99fvOf
Z3c/+2j4nHE6Ki4mJpb28fXf2e6osPnxa9cdYv8f4VKFX11iJlpiu3tkcKem
s0jLLod72qpxSW90nBRWxRSRDmkwtUyeLSO9rojRt2IFkC7h29Q3mleSrjyZ
quoxXk16Tttidd6pWtLiC/cUVDc+I2287F3inF9Puj7SqKFmUyNp9YSxhTuT
TaTH3vb3vdzSQjprtPyZfFwraXlWtkggeEGac6LYL12rjfT8znuC42HtpIO3
Vhetreog3Z9fHdOs0UX63ckXKbrnu0nrWa364FfeQ9o2U+PYg3V91P1iHdYc
9OwnrT/uKtvuMEBaafWUVPUi1RKQwt1wfZC0v1F5p7Q9n/S9PT7pvHmq58ZU
FIaThkgXO9t+lrhLQDpsN/tG0TDVGr12HTfZr0ibmUQmMrcOk/ZUa1xY0Ur1
3LNYfkD4COlkCa9gJy0htf++4kzxaqolL4S7mAa+Ji12x4vLVxwlHfQnN1ax
kuoKvSgpxukx0gy7IP0I+XHSPQZNreceUX0/zVJL4DVB+hDXmMH6QPVFdkZ4
z91J0nlCVor8XhFpR4b8ttpFqq+qy84tL1Odvmb/b9HMSOr7kMxJ8l2i1ns3
/24TywwmzXdxOLbmPbW+sufvpw8+UO125G3FH8wjpFUK8/affketW5jp58vQ
3t9wwb/XnbYf++ftBalMF+r3we+tUqFd737CU7OUtr/R3BRHSdr1Bfu2n8il
9Tc3kq8XMneRrl6YW5qi3Y/hi8GesbR5odWFMd20/e30c74ZQZunZbJhcxut
JWxUAvqZRqSjJcVVe2jz8zgXz4XS5ls2QU4Nbf6qoMOPT9HmjVlv3vuE1l56
6xTHaI2++XETRB8/R0Df0j1udbAZIkDfjmQoTkwpTwL6FmcoOXvGcALQt+Oc
a64WjuOAvgm/Xljv7zcG6Nv8FWu1gfhRQN++H1G7apD7GtC3qm1sV/tmIaBv
crGzMixpIaBvyuu9skyNRgB9O6ThetAqcBjQt766g0Ps4leAvvlrDrMuTggA
fWN01CwZGAsAfYs1eaAwEzQE6Jvc7K0Ebgkf0DfHkxYFUjJ8QN88j+3I7nIc
BPStdGRRqiJnANA32bRz9d3CfkDfWO3xDnGcPkDfor840Ja0txfQN6Msnu3Y
fDegb2WhJeb5j7oAfZt2yAyZ5nQC+uZjvcZZc3cHoG/Gd/InHFjtgL7Zx7F1
ZntfAvoWUdatOJDzAtC31Ke6YoGcVkDfjL1H0hU8WwB9ax1lLmfbNAP6xlLg
X9E1agL0LclcP5St2QDom9sB7neBMvWAvolbHtcOqa8D9C3nWyWmXHktoG8F
EZXiy2VPAX2b/ssjTDyxCtA33+5fA3KTnwD6Fn2N53H2DQ/QtyLvOl9B60NA
385rmqnJrioF9C1uPD2jeqYA0LfRmsWKWu98QN9e3vCNclPKBvTtRzl2bFlo
GqBvM5mN9d7v4wF96841szOMsQD07XSq/XXfpX089O2HIaH22igRoG+yVjsW
m6MNAH1zb2v37K8SAfrW0hjosU3HGNC3n+zmnovFsAB9s7/5y13BoAjQt0o1
vbD8TlNA3zL4Ohx1HW1A3ww3Suu2xMgB+ma3hcERTYkAfRMkSGw5VbAd0LdL
aasPnO3UBfRNNtNAPUBnLaBvLptCSvNjl3jo220fJ7mQf0SAvmknzZx5nmYO
6JtIvjd+Q4EeoG+SfbLWpZ1MQN/Ouh71cNJdCeibxU6lx5GXJ3jo2+eP9jht
fy8C9O2+cn3dkrIFoG/BSj+nnU/TB/Qteq7v4cECVUDfvox+e/tylzSgb2+i
drmZ6M3z0DddK4at5bVe3qf/T58+z/0LDJHqHA==
     "], {{{}, {}, 
       {RGBColor[1, 0.85, 0.85], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{129, 157, 158, 79, 150, 144, 139, 135, 132, 130, 80, 81,
           82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98,
           99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
          112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 
          125, 126, 127, 128, 151, 145, 140, 136, 133, 131, 152, 146, 141, 
          137, 134, 153, 147, 142, 138, 154, 148, 143, 155, 149, 156}},
          VertexColors->None]]}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
       {Hue[0.67, 0.6, 0.6], 
        LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
         12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
         29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 59, 56, 75, 
         69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], 
        LineBox[{79, 150, 144, 139, 135, 132, 130, 80, 81, 82, 83, 84, 85, 86,
          87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
         103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116,
          117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 151, 
         145, 140, 136, 133, 131, 152, 146, 141, 137, 134, 153, 147, 142, 138,
          154, 148, 143, 155, 149, 156, 129}]}}}],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Method->{"AxesInFront" -> True},
    PlotLabel->FormBox[
     "\"\\!\\(TraditionalForm\\`\\(x - 1\\)\\/\\@\\(x + 1\\)\\)\"", 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHk4VVsbwGVIVDILqZTcVCIpQ+yXIh1jLpKIyJAUMg+ZCnUNpVncRIpK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     "], {{{}, {}, {}, 
       {RGBColor[0.88, 1, 0.88], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{79, 280, 281, 129, 279, 235, 271, 199, 275, 227, 263, 
          171, 277, 231, 267, 191, 273, 219, 255, 151, 233, 269, 195, 223, 
          259, 165, 229, 265, 185, 213, 249, 137, 197, 225, 261, 168, 188, 
          216, 252, 145, 193, 221, 257, 159, 179, 207, 243, 128, 278, 234, 
          270, 198, 274, 226, 262, 170, 276, 230, 266, 190, 272, 218, 254, 
          150, 232, 268, 194, 222, 258, 164, 228, 264, 184, 212, 248, 136, 
          196, 224, 260, 167, 187, 215, 251, 144, 192, 220, 256, 158, 178, 
          206, 242, 127, 169, 189, 217, 253, 149, 163, 183, 211, 247, 135, 
          166, 186, 214, 250, 143, 157, 177, 205, 241, 126, 148, 162, 182, 
          210, 246, 134, 142, 156, 176, 204, 240, 125, 147, 161, 181, 209, 
          245, 133, 141, 155, 175, 203, 239, 124, 146, 160, 180, 208, 244, 
          132, 140, 154, 174, 202, 238, 123, 131, 139, 153, 173, 201, 237, 
          122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 
          109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 
          95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 130,
           138, 152, 172, 200, 236}},
          VertexColors->None]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
       {Hue[0.67, 0.6, 0.6], 
        LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
         12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
         29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 59, 56, 75, 
         69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], 
        LineBox[{79, 236, 200, 172, 152, 138, 130, 80, 81, 82, 83, 84, 85, 86,
          87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
         103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116,
          117, 118, 119, 120, 121, 122, 237, 201, 173, 153, 139, 131, 123, 
         238, 202, 174, 154, 140, 132, 244, 208, 180, 160, 146, 124, 239, 203,
          175, 155, 141, 133, 245, 209, 181, 161, 147, 125, 240, 204, 176, 
         156, 142, 134, 246, 210, 182, 162, 148, 126, 241, 205, 177, 157, 143,
          250, 214, 186, 166, 135, 247, 211, 183, 163, 149, 253, 217, 189, 
         169, 127, 242, 206, 178, 158, 256, 220, 192, 144, 251, 215, 187, 167,
          260, 224, 196, 136, 248, 212, 184, 264, 228, 164, 258, 222, 194, 
         268, 232, 150, 254, 218, 272, 190, 266, 230, 276, 170, 262, 226, 274,
          198, 270, 234, 278, 128, 243, 207, 179, 159, 257, 221, 193, 145, 
         252, 216, 188, 168, 261, 225, 197, 137, 249, 213, 185, 265, 229, 165,
          259, 223, 195, 269, 233, 151, 255, 219, 273, 191, 267, 231, 277, 
         171, 263, 227, 275, 199, 271, 235, 279, 129}]}}}],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Method->{"AxesInFront" -> True},
    PlotLabel->FormBox[
     "\"\\!\\(TraditionalForm\\`\\((x - 1)\\)\\^2\\/\\@\\(x + 1\\)\\)\"", 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1mHk0VVHbwM0SyRUVUhEiGSqKBjtRhhAhkTkSkQwRMpWhRHOSKTJVMoRE
nLONV4YyZCpTIS53OEoypHznXes7l/Wu9frH+q3tPPuxz3N++9lbwtHzpDMb
CwuLPysLy39+6ztT2qsmzDVY/v8nfFXx9psiDwHBpy3TC6Z+ZDKZdyncWmdz
AZOlTRiU2lslTPb/qA4SfpUzeUMJaZCVFTK5dFirpfVgDZNr3FLELGl1TJ6R
ObQ2z6OByWzzuQJi0k1M3rtkX2qa38LklgiVj+QdrUzecpc6/4LRxmTq7NBg
l3IHkzMnK5r4b39iMr94DjY62snkWNc359Kkupn8+3Du6PnQHib77q4rWV/b
y+Sh/Lpb7RJfmPzHrTNJLrCPyfKa3P/OVfQzWeeZhMvrDYPL6yVuJ/nNeojJ
O2nmvD2GX5m8bu3UqrqFZeaASQXbkr8x+YJKxWee48NMztVzTEN/L/MMVVRg
LH6EyW9Mddgfao8yOVQ38mnJ2DJLDOj3ZkR+Z/L+fREPRXaPMdl6c+s866dl
nmmKG74UPs7kBA5b35NSlOX8B988Y6tbZs7gcDN1rwkms7ywLRgWnGSyd2JB
nGDNMiPyN1aRLlKZTNL33nmNn8bkfoW2TwGVy1yYCqRGbelMtinYSxL/t8xh
kenh/S8ZTM6jiCfxG2BMNiHxqzUsLPPjLbwzS0vLnCZ8IipGJGK5HhJi48/+
XR4fUIrWihPxZfKwmaGL8OLyOFd/c/3rf8ts4TSL3BdxYrJocd6Ji3+Wxw/t
35m/esXffwy+MHB6RT7HP/QUpYiYLX8fwwO1oiueP+1qLfl2RX6Tr5JMOFc8
X2R0wPXVCt7zNCG5WESbyXXzM3+nVqzHWJivddyKeFfqim/1rcjv8DnTjGsr
4knt26bUvYI5tEQvDYmoMDmGk02sf0X8vNiwgCsr4oM2+Jy8Ij63t12Vx4p4
1CNKBtUr2FZ+gyB1BRN+y2Rkf8bfIyT8Vm0042bVT4eE3xDlzYa1uVRI+C0q
aM3hGWQCEn7r1FOaM/k1Dgm/2bL5OMltHYOE3xJDNMdvR4xCwm8hcE1Kw9dh
SPgtIMBWlsX2GyT8xivi9b5x9VdI+I1jlKOc7DgACb9JK0ncXsvVBwm/Ka4x
d9n5uRcSfgPTgZ3mGd2Q8NuTo2J8FW86IeG3srwask1NByT85qi7feDaQhsk
/BZ+PPGpwsBHSPjNtWDCdBFthoTffnZTbHfwNULCb5sCzFjeWJAh4bfUnMSS
d99rIeG3kCdlOs7N1ZDwm/5rB9tWZwgJv02P11cttFZAwm82pqvbiuLLIOE3
6SXpl4bn3kDCb/as41ZuRUWQ8Bt90/p0C75CSPit4/mvyn6PXEj4TY5kJ9cR
mQMJv0mqnaJJoBmQ8NusgGiQZUoaJPx2bqv7zFhzEiT8JiYuzO+QHg8Jv13R
1vWs9roPCb+pFiZdnhaOg4Tf4sT2ZAV8j4KE37I6bVP06sIh4bc/vDs6/U4E
QsJvr55PVY+f8IGE3zy19j1ove8GCb95bZc95XvNARJ+Y4+SXFBwOAUJv5m/
sDA8cFAPEn7L79v4JOjwfkj47VPbb5ZfGtsh4TfTgmwqiZ8XEn5b+Lb+il7S
EEr4TaCX7BK/cwL5X34TNyS7X5hkwFM/bt7a4UsB7ZYhvJFqETA2L+lPiugE
EP7TcLeuIASyrZti5a+ZALacoy4wzQ+WS0SnBrpNAja2vWF0sUtw44hYM2kj
FfR84c3ZUO4Mx/cHJ+qhVOCyqnG7kbo1/H1AgiXEmQYELp027+Q2gcfGuBfz
19BBQUrxb/PII5Bre0ViWD4dpNtxq+ye3gUviro3XjVjAH+lV/pbi0Th+rd2
ty//YQDBcUeVUN45dGnx0YRbBgbysDAO852vUcLPQ1YPHV/vLEcIPy+mpFgd
8cXg7MJ0qIYB/v4GSbpIdCRsq5c9YYxRQElbqN/pqDDI8V4tN+PJBNj1ft+5
1e5XoPX3n9n5GpOgtUW0+eQLL1iPOu8UpE+CL2Yu2R8FzsOTxddMFOKpYKsD
mewfagc5avXWs+ynAVU7rwi+R6aQtJrmIvSdBqT36CXIlxyFfY7BdkVRdFBr
8+njwW5VOOZkQjeQY4DMEbPun90S8Hgqyyq5TwywTWgsYNMNNtj907Km0h8D
XvukW5Ncm1Fif0kWOsHy8FAXst5WLP5Y/CSYn+vmbjL0gG7cHa4kLSr4vvhZ
TTrmLLxa4z/iPEYFttoSR9mULeFEydzEn7s08GHkRxS3hyEMqtl2V28vHYSu
fTk7Yg7gbupcl1E3HVhZCs6QxBXgbGtU1qtQBtBskrnsb7sODreiQjXbMPCc
K0JqJzsdleXuEBBpxUCOs7Eql1oESux3yaXij14p3ESI/S7P7zJ1pByD75dk
A3XVKKAogRZXrxIFf5pgV158poBxm+Bpq23hMEJyIPRiJF5fDywaX1sFQMUG
2dz3spMg039K2C3AGya/Wm1zv2cS+Aq1eHkYuMIbnpwKW65RwRJjSl8gxR7G
cNlKaErRQLtcyMe102bwt9igeEMbDczHXHKB7jqQHDao2exNByO/03gp8/ug
5GrtpZJ1DMCvvMbe0F0KjpHa69ggA1hFJ906FMUFa+gV+d8dMHAuqDEo2r0L
JfbriDKtcYuBrwgFmCTah00CwY6qe12VF6HmjF/iPQUqWJuyaVNqshMsCllA
LTqogOJxdWZ3nhW8NMc3czCIBtB4Az604AS07xQ+tihBB/efWvAMr9GEm3is
ylxq6GCweUoydZcy3H054K2QGwM8eLkwyt29Hl7VutOetBYD4yx3grGhn6gQ
m8pfzXIMdGQ/F6Q8TUWJ/oHbSEdw+lAWMqW9KfhJIh2sOlN10bZzD3wJbftG
NRjAu/LdF425zbBwh/LxE+MMEP9D4VCV8D90cna260EcHn9md+kFtSo09zct
pBKvt5q1Nh7Rj94jlTsePtB+xACfYjIzfx0VgLrWDAvKPgyknH3rwoV+Rw/y
XZKaGsXAmesfipqczqBE/7IzKTufU9kSIfoXbiq4NdyPQeVrWv6GihSw0eS0
94vYKMiW0LGm+yMFXH+kTzX1CYd1J5QmTYMmwJkSee0TnQFwQ5lWXpf4JCi+
e8j/y4g3jN5mc7mjZRLsNWFfpcVwhc8+kEU3XqECyxwKA+F3gEaylGwHERro
zNwSJPzcHE5I9VxJI9NAy5nksngTXVixdm1xz3k66C3P5KndqA6rrA+tmljF
ANVXw5qaPkjD4uPqGVgJA6SH/lR0KlsF1ag0qYVTGHgX254cpfQFJfqvJc2r
FrLoKNKm7J7scXkSDBTO13dd8YQ73RuL2iWpIOukPvmxnDNs6a94ZfyeCq7/
KPSy9ToD94g+DrS5RANFNSZeLBeNoekAf3rXBjqYT41aYm3QhKSEGDnfMjrQ
p5egUfy7YFuDd5WuHQPcTRE0lH+7EeoFzxbc4MSASe6c5LzVDBqz5ORzKh8D
oNRPeuJODkr0g/Pxb7dHDBQiY58MGFl36WBcjVQs3a4CdQVPj25UYYBLG0IC
nJ5thSFOCXIHBxigJDjHmVHOAu1nZA2eX8OA7EHBoD1m9ShZWnz6PF4PoHEh
29S6DbEKjku+EsMABX/6enLJJCgcf2pvlwJeD96fyzv3TKBFPOmJHF8w4LAn
W71xyhsl+tH+Q7tWK4LLyMbe82PCjQxQGNSfed2PAxpMxai1u2Ngi4NdmJ5O
O/rvenBfNb6+Std8FV1Y+5ACnu3T+SIYCOsbP7QnYQpN5WCPVqjD/R/dnWF8
/T4qybuobovXP23tfINifALiu0C2C03AgIqqdVwFSxl6t6FytQC+HlUu4xPs
tGokUDIq4I8mBpya/arOpwyjZH58q8Uw0PK77jsb2IcS/bJvMJozoSKHEP2y
6MkdZzwYGHSqbZs5IUcBQ7tO0KbLouDqA9qn3RspwEieJFiQFA6dzp1+esxv
AnDfq019TQqEscomitYbJwFp7Kh+nogPXLSNCvdumASNBaN8uw+7wcKrOfeE
fKhgj4dDpYWuA1RWz5v4sY4GfrNfTt3McQo6vjCViaumgX/ZBjKKZF241yKH
OnCWDs65lJ4Lz1WH/Fzv+K6zMwBjv7itU4QMTDzvIThWwABdARVhZYM88Kcr
p32ECd4frEvXetrajxL9Pub68r7QyBii/SJA/JfnJGjx8LOc7fGEz3J+ol7i
VCDlT7/N5eUMv9xK3mZYSwVab9/JD3SegULy1gjdjQbsjzw183lnDFscbhnV
CNJBrDZJP0L6CIwdknQMLKaDPusH1G+hu+AWL6xu2JIBbA4fT7Z/LQKVE+W3
hLJg4Mbf8mzXV79R7ZDg/K/PMXAwULWlMuUVSpw/vOcT+YzQEsRe7LvMq1t0
YCwQIpB1UhU+ruikFCkygMjSw9n+/RLQKbwlYXcvAwRir0bWprBCMV/N6N3B
eH2kfe4z03iPmh1SVQB4/d42wNJaX3cgz2VWpwtGMkAvS5N85h1BuFgUk9Us
i4Eu46NveQSoqMeN8q7bnRjYkP7Rff3pqyhx/nFPstIxHgxDln4lm/PVMcAL
4YFnUoGckNszw+eMCwYSuHysvx77hMYmPRJOwOu34EB4pqLGIBIvc8YxSwgD
nr2nE5ve/EAtr4vVvEUxcJpbanadQAJaKCnkq4LH55APKMm3TkOUAoYSeR5g
gOfpJZ3HbJXo5qFO7TE8/6t63mcZ6+oRB/CO8uMgBkybEmdPbRtFw+MsJpwn
MXDzVEDok/7jKHE+++viFjOseRQJdu+c8LTGgP2vw12p5T3o86b6m9p4fnp0
7HpG5TDSGmag1lKMf+9fw+d0pDLQJhNtyld8/Wu4Mz7Us+YiWX4CpM03MAC/
1m8JfF6DqvFzlt/H8wln54qLvtyCzMbcsAscwn2ToPCDTHZBrR9d36CEz68g
HzUx8/g8MhI5eTyjEQOch3lLkYZb6MPpkaXo/6yng3/HY9o95F1QvtRMCgYa
SoJpLc4lKFthZps6Pn+5kgD7lt0owndXxsdkBv/+cyXPUKZEUeK8eeabyq4W
jflK4ry5Jd4lU3UWg//OblBtl6GAdX8UbJVao+BtvuDgt2QKSJBvcPlVEA5L
ftDmoc8EONZd2xutHAjJtJ6LT4UngbLGtxhExQe+XUyMrqmbBBrJidNurm5w
b+eGD/cvUYHme9Zsc2cHmFa9lnc/iQb2QxaPyN2n4FMqKZgd0kDdTZF+TlY9
OB04ze3gQAfmn7ehpTPqsNRqjr+NhQFaf9RU7PwmA9f4c+s75DGAnNsdmyOX
V0PjF/eCG40w0Jfet5mmNIgS5+XrBeQxJXYKEuLMYrvPYxKwPiq8SGG/BG2O
ctdXi1JBSTu9buGhM7Qf4bNrrqKCnOSjRrNc1jCyGB1UPU8DLjIW85zfjCFP
pl6WmgAdVO1fXKNlfgTqsXuG/C2kg2+Wf6WPl++C5HqFBiUL3MdfaxvoyqIw
43n9qYW/DCCRWed+wGoWfYbwtEhn4/vNrFHxN6cClDi/L4rIXlUdKUU2g11a
Sjfx7z2xLVnhoSrUEFhHXZJnALHcxZs+NyRg751zbXldDHA1XupJPIkNXin+
kOkfiPdTl9Pqc5obUTE9Tf0deD2hvEJLNVOfEOMg3Qy7awyQKD+2zuS3IPSs
lho4JoMBSR/h2BIuGtrUcHT6Uzvef3aTOnU4wlHi/iCipujTLhiBeLPvi4uu
ZoCZyJ7vW5Y4oVO+0r00JwxwOZV+7zPrRE1z0ndfx+t/n5jjoZO/hhAe1Zkn
WwUxUGTq8O+Y3k+0tCZnaLEC34/8sjvA3iTUT3HrvS14fFTrmIJC0TMktuxC
mdFdDPDOcBh9kkfR0cmvDu14/jqdO26rN5KRTkOzrR77MaDla/hlDWMUHWwZ
4codx4Br746XExRTlLjfWMO6/YLkV2PkS6499xtLDDxek5HliPWint3t2Up4
fnFqPSO85SPIzqpec9Jr/HzDqEkNO5aF3rMx5mzB11/ddO+/GI18hK00WfFs
JO73f61pb37XoksipO5gPB92su2US8xHxKxJKBj249+bz/Wem7oX0W3pd1RE
8fkvhjr+qrS5hByu93OlkDGg+yzdWm/DXfTMErbJB/9/H8x+vBor9AjZULH/
yP4kDMw98eZEZUrRxopCuhQ+/y2aTtDeK1WIa2vR3fifGOh0in1n/XIHStzX
BP/b7HdBRxgZ1/hxNykXjzcjpjXI+hLdcvk8eIY//4BHcr6lsggR0FMo0+vB
wKj9M9kGU3/0dVnOxSl8fsnawjlF9iBkUetOpnc1BuI/VGi82vEInVi/ykIP
HzfoO/B3r18yImXU3LyVjr+/BtOGUw+OoAFWOlGP8fnV98xlViWpIYnHFzVV
hzFgVVnKn3rMEX10039BCx/PPK/7kp/hgEQds1W0bcHrgVP9SXFLNPphvGc4
GY9f/T6cc9ee20i+caI53xy+Pgae7bPqXChx/8TjuuNs1snGyv++X/8/qaUc
tA==
     "], {{{}, {}, 
       {RGBColor[1, 0.85, 0.85], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl02V0FmQch+ENQRrpDumUUEo6pWEbzQIYXRvd3SkYdEgp3S2plBIqSHeH
oKB0c+344dr9+z/vl52dd1kjo0OiYgUEBASS149h2kfraSF9or+ylCkMJ4hg
QqhPAxrSiMY0oSnNCCWMcCJoTgtaEkkrWtOGtrSjPR3oSCc604UooulKN7rT
g54U9rs+1UMs4ytG0IsiPnumh1nO14ykN5/67LkeYQXfMCrmb8BnPnuhR1nJ
t4ymrPcPOG1vZh59Kertpf7GKqYyhnLeY3PG3sJ39KOYt1f6O6uZxljKe4/D
WXsr8+lPcW+v9Q/WMJ1xVPD+IefsbSxgACW8vdFjrGUG46noPS7n7R9ZyEBK
enurx1nHTKp5S8xVew8TqOSOxwV7O4sYxOfe3umfrGcW1b0l4Zr9ExOp7I7P
RXsHi6ntTs4tez+DKRXzpeSEbCDITs1f9mxq2B9x3f6ZSVRxJ+CSvZP6djr+
tr+njp2C2/YBmtiZ+c8eQmk7kJN2qGZlox2sabhnz6GmnZQbdnPNyV67kWbk
Ycx3WvPzpV1VE9KBy+5wzc4uu4Gmpwv/uFsF/v+/2IMf3HU1JZ24426puenG
QXdTzUI0j9zt9BN6MdRdRmNxyg7TbGyyQzQt9+251LKTcdNuobnYZzfWTPxr
t9UCTLa/0ER05Io7QnOw226oGYjigbu15qMnS9z1NBWdueuO1Dx05xd3M/2Y
rjx2t9eC9OY9ntuRsw==
          "],
          VertexColors->None]]}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
       {Hue[0.67, 0.6, 0.6], 
        LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
         12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
         29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 59, 56, 75, 
         69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ge4jwUcBuBz7L0qK+tImmSVjOwRytl7cXCOcZa9klmUXTahoohCNO0o
s2wtskfZo2ig+1w+3P/neX7vl/+H93qDUrLCMgMDAgIe9xMsn5F/yh0sYQqj
CCGUMMKJIJIoookhljjiSSCRJJLpRGdS6EJXupFKGt3pQU96kU4GmWSRTW/6
0Jd+1PJf/5I7WcpURtOf2p7dkrv4iLcYwwDqeHZb7mYZb/MaA6nr2d/ye5Yz
jdd5wT03P+qfM59B1HP7R/7Ax0xnLE3c8/CT/gULGMyzbv/KPXzCDMbR1D0v
P+tfspAhPOf2n9zLCmbyBs3c8/GL/hXvMpT6bnfkPlYyizdp7p6fX/WveY9X
eN7trtzPKmbT1q0oJ/RNjKeFXYAj+lreZxgN3O7JA3zKHF50K8ZJfTMTaGkX
5Ki+jkW8ZJfirP4tr9Iw52XkoFhNiF6aP/S5tNOLc0r/hom0sgvxm76ecL0c
l/TFvKw/wDn9O2L0SlzXh9NID+SQHi+DWKOHyjJc0OfRXi/BaT1ZPsoWPUpW
4GrOOy2fYpLeWhamB8fsRPkIG/QIWZ4MLttd5BP05QO7o3yQXpy3O8vH6M02
O1ZWJosbdpqsQX9G2I1lLg7rCbIqn+lhsiwX9XfooJfkjN5JVmerHi0rck1P
lU8zWW8ji9CT43aSrMZGPVI+TM4H5YrdVT5JPz60g+VDpPO7nRJ4/7vTh+12
nKxCNjft7rImAxhp/w8+PpE4
         "]]}}}],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    Method->{"AxesInFront" -> True},
    PlotLabel->FormBox[
     "\"\\!\\(TraditionalForm\\`\\((x - 1)\\)\\^3\\/\\@\\(x + 1\\)\\)\"", 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None]}], "}"}]], "Output",
 CellChangeTimes->{{3.392014885409185*^9, 3.392014893634489*^9}, 
   3.392014956838743*^9, {3.39201503882279*^9, 3.39201505198067*^9}, 
   3.392015137666153*^9, 3.392015182543244*^9, 3.392015494236137*^9, {
   3.392015569572453*^9, 3.3920155872083473`*^9}, {3.3920156467432337`*^9, 
   3.392015668265953*^9}, 3.392015721006734*^9, 3.392015754106331*^9, {
   3.392015857274189*^9, 3.392015963808359*^9}, 3.392016003572143*^9, {
   3.3920160737423973`*^9, 3.392016084596716*^9}, 3.3920162036164923`*^9, 
   3.3920163143069553`*^9, 3.392016422695225*^9, 3.392027476367529*^9, 
   3.392036941806305*^9, 3.392050114365576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{"%", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.392015676288904*^9, 3.392015718300252*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1gtMU1cYwHFgUKtVFBxKYYAozBcMoowiPo4O5gMRhsrQUNHJW4cIaVQU
IijoBqIbEyWrIA8dUqxVAdGAWKUTRXkICigvW7BvaGesFRC6a+J37o1Nmuaf
c7+Tk9v21zrujt8caWJkZFRAPD+9+kXKnwkVwauMPj/S6BXzf2eeRdDbthcJ
tP9dws0wpLHX2QtwOwcNy+uzKnEfbF6G8t7dwT270qLP2Pge7lsSn6ctKx7g
frAn33a7WoRb9+3K6fy4BtwmI+UzbJ0bcXsadt3acu0p7qfpHs0PF7XgdvhD
NVI23Ipbpe/ve+HehvuSsqbR/HQ7bnO7Us3g4HPcp2KrogqdOnC/X10+GHO0
EzdniahyVn0X7v5roqxnjq9wj+15zl14uBv34jWTJqJqenCvK3aMvjG7j7xf
djvnitn9uF3UwYzOTa9xz5yupYtGyTa9xxXMuyDGvdej5uXkjRLc5Rt2F9a9
J1unspkhPTeAu2rLuq/O+g7iPro+42KllGzHXr+ukow3uL1Z6WeZS6S42fYt
I8btZOsasyX702S480zDOJud5OT5+6qKTURkm6WkbV2WoMBtVBYmkFgqcSf+
Lci2fED23cW/0S32qXBb+CW6HDNX4+5xbW1PqiX7egFyGgwbwr1D4GlhN0F2
akZRWg9vGDdfbsc199fgDrIw92oYJfu8A0NnMJBdaBV4IpOZTn4e8k6dCx8n
13vdTvpkMzm4JVs3RVt9JNdpPU/+vTFBdkiE/m4OMwK3TQU/cN8Yub7S2+Xa
FMr1zSl7e7dRzrOxqfNmPnMr+f2Q9NbbUOa3xbLnVlPOp7zKDTKjzN8MWB57
ldJLL+ZdqGD64haN6Ma1lPshTeWwsyn7HRJVZHVTzrc6akvJMcp+Tqx5bh2U
NvWx2d/P9MCdaWZi20PZn38qNekQZX/Ueu/KQ8r+kxJ3CuMo+6l+cPO/T+mw
xbMtVZQG35rOZIx+eh/Bt6A3o2P11zUIfOu6vGh17A4NAt9CPeKsuy00CHzL
3pXwuPXxMALffCIOeHSmDCPwLdqZoRJ7DSPwjevz2N5VO4TAt6KfaXohbwiB
bwNRb9eX7x1C4Ft7W7eVycIhBL693lFH365WI/BNf99v0cabagS+tU2N72zj
qBH4lnPAfUXHCjUC35Qy15hcYzUC3/w9XOktj1QIfFs+07rWPFeFwLc5IdMO
uoWpEPhW96fC39ZFhcC3YyFJOyfrlQh8Ew/YdFmLlAh8C+hwNPyVq0TgW4OK
xlkSoUTgW1NCSdZUlhKBb2PVIfmlDCUC394wkven9yoQ+PbiFY/7U4UCgW9l
4d9HJp1QIPBt1fnoKcGhCgS+ef1jdvjVUgUC3yYsUxy6JisQ+MbKzQ1lD8gR
+JbrqOvwr5Mj8I3tflLZfE6OwLcqCb22IFGOwDcHz/g5s/zlCHyjadP33V0g
R+AbzSucxaPJEfjW5h35Y7CEcPGzb+/KRq4bhDIEvjHC1sqP5MsQ+BaX/IjO
OiJD4Ft/RfdBUagMgW+8wTu/ennLEPhGC9AIo21lCHybG+BremVcisC3zWN6
pbhXisC3+98Jd98QShH4FqGqF2UWSRH4RrOMjykolCLwbX5J7TTrLg0C3/iV
YzlfE9eDb7djaIEjKg0C324HfeAFEuvg2+WPTckvif3At7pYF61ep0HgW+rK
S6w44nrw7fg4b5KeuB58myeIeFtDNPjmlbS2YZQ4N/hm4DpPHCHmwTcHiW+T
GdHg25X+zOpGYh58q94T6sonGnyLrPexSiHmwLfTzgm/HCfmwbdi/jfu04gG
33JaF9i0EfPgW3x8z5lKosG3oUJx42Wiwbfj4R84dcQc+KYtZM48SewHvlVv
yBLPIBp88zx6+MkLYh58U5Q6rLlNNPjGKbBLLiMafLNPLGUWE/3l/7cvf6/+
B8m94sU=
        "], {{{}, {}, {}, 
          {RGBColor[0.88, 1, 0.88], EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{79, 157, 158, 129, 156, 149, 155, 143, 148, 154, 138,
              142, 147, 153, 134, 137, 141, 146, 152, 131, 133, 136, 140, 145,
              151, 128, 127, 126, 125, 124, 123, 122, 121, 120, 119, 118, 117,
              116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 104,
              103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 
             88, 87, 86, 85, 84, 83, 82, 81, 80, 130, 132, 135, 139, 144, 
             150}},
             VertexColors->None]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11,
             12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 
            28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
            44, 45, 46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 
            59, 56, 75, 69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
          {Hue[0.9060679774997897, 0.6, 0.6], 
           LineBox[{79, 150, 144, 139, 135, 132, 130, 80, 81, 82, 83, 84, 85, 
            86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
            102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
            115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
            128, 151, 145, 140, 136, 133, 131, 152, 146, 141, 137, 134, 153, 
            147, 142, 138, 154, 148, 143, 155, 149, 156, 129}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{"AxesInFront" -> True},
       PlotLabel->FormBox[
        "\"\\!\\(TraditionalForm\\`1\\/\\@\\(x + 1\\)\\)\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       Ticks->None], {192., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1g0wlHkcwHE5ysuRRXVLy5EceanrDBEJ3SlS5+1QkqH0Yiqci7rrxNg7
sV66jHQipKiw5fUk+yvE6OS1vL+ujc3bkpeOkutm7vd/numZ2XnmO/99fvOf
Z3c/+2j4nHE6Ki4mJpb28fXf2e6osPnxa9cdYv8f4VKFX11iJlpiu3tkcKem
s0jLLod72qpxSW90nBRWxRSRDmkwtUyeLSO9rojRt2IFkC7h29Q3mleSrjyZ
quoxXk16Tttidd6pWtLiC/cUVDc+I2287F3inF9Puj7SqKFmUyNp9YSxhTuT
TaTH3vb3vdzSQjprtPyZfFwraXlWtkggeEGac6LYL12rjfT8znuC42HtpIO3
Vhetreog3Z9fHdOs0UX63ckXKbrnu0nrWa364FfeQ9o2U+PYg3V91P1iHdYc
9OwnrT/uKtvuMEBaafWUVPUi1RKQwt1wfZC0v1F5p7Q9n/S9PT7pvHmq58ZU
FIaThkgXO9t+lrhLQDpsN/tG0TDVGr12HTfZr0ibmUQmMrcOk/ZUa1xY0Ur1
3LNYfkD4COlkCa9gJy0htf++4kzxaqolL4S7mAa+Ji12x4vLVxwlHfQnN1ax
kuoKvSgpxukx0gy7IP0I+XHSPQZNreceUX0/zVJL4DVB+hDXmMH6QPVFdkZ4
z91J0nlCVor8XhFpR4b8ttpFqq+qy84tL1Odvmb/b9HMSOr7kMxJ8l2i1ns3
/24TywwmzXdxOLbmPbW+sufvpw8+UO125G3FH8wjpFUK8/affketW5jp58vQ
3t9wwb/XnbYf++ftBalMF+r3we+tUqFd737CU7OUtr/R3BRHSdr1Bfu2n8il
9Tc3kq8XMneRrl6YW5qi3Y/hi8GesbR5odWFMd20/e30c74ZQZunZbJhcxut
JWxUAvqZRqSjJcVVe2jz8zgXz4XS5ls2QU4Nbf6qoMOPT9HmjVlv3vuE1l56
6xTHaI2++XETRB8/R0Df0j1udbAZIkDfjmQoTkwpTwL6FmcoOXvGcALQt+Oc
a64WjuOAvgm/Xljv7zcG6Nv8FWu1gfhRQN++H1G7apD7GtC3qm1sV/tmIaBv
crGzMixpIaBvyuu9skyNRgB9O6ThetAqcBjQt766g0Ps4leAvvlrDrMuTggA
fWN01CwZGAsAfYs1eaAwEzQE6Jvc7K0Ebgkf0DfHkxYFUjJ8QN88j+3I7nIc
BPStdGRRqiJnANA32bRz9d3CfkDfWO3xDnGcPkDfor840Ja0txfQN6Msnu3Y
fDegb2WhJeb5j7oAfZt2yAyZ5nQC+uZjvcZZc3cHoG/Gd/InHFjtgL7Zx7F1
ZntfAvoWUdatOJDzAtC31Ke6YoGcVkDfjL1H0hU8WwB9ax1lLmfbNAP6xlLg
X9E1agL0LclcP5St2QDom9sB7neBMvWAvolbHtcOqa8D9C3nWyWmXHktoG8F
EZXiy2VPAX2b/ssjTDyxCtA33+5fA3KTnwD6Fn2N53H2DQ/QtyLvOl9B60NA
385rmqnJrioF9C1uPD2jeqYA0LfRmsWKWu98QN9e3vCNclPKBvTtRzl2bFlo
GqBvM5mN9d7v4wF96841szOMsQD07XSq/XXfpX089O2HIaH22igRoG+yVjsW
m6MNAH1zb2v37K8SAfrW0hjosU3HGNC3n+zmnovFsAB9s7/5y13BoAjQt0o1
vbD8TlNA3zL4Ohx1HW1A3ww3Suu2xMgB+ma3hcERTYkAfRMkSGw5VbAd0LdL
aasPnO3UBfRNNtNAPUBnLaBvLptCSvNjl3jo220fJ7mQf0SAvmknzZx5nmYO
6JtIvjd+Q4EeoG+SfbLWpZ1MQN/Ouh71cNJdCeibxU6lx5GXJ3jo2+eP9jht
fy8C9O2+cn3dkrIFoG/BSj+nnU/TB/Qteq7v4cECVUDfvox+e/tylzSgb2+i
drmZ6M3z0DddK4at5bVe3qf/T58+z/0LDJHqHA==
        "], {{{}, {}, 
          {RGBColor[1, 0.85, 0.85], EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{129, 157, 158, 79, 150, 144, 139, 135, 132, 130, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 151, 145, 140, 136, 133, 131, 152, 
             146, 141, 137, 134, 153, 147, 142, 138, 154, 148, 143, 155, 149, 
             156}},
             VertexColors->None]]}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11,
             12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 
            28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
            44, 45, 46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 
            59, 56, 75, 69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
          {Hue[0.9060679774997897, 0.6, 0.6], 
           LineBox[{79, 150, 144, 139, 135, 132, 130, 80, 81, 82, 83, 84, 85, 
            86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
            102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
            115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
            128, 151, 145, 140, 136, 133, 131, 152, 146, 141, 137, 134, 153, 
            147, 142, 138, 154, 148, 143, 155, 149, 156, 129}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{"AxesInFront" -> True},
       PlotLabel->FormBox[
        "\"\\!\\(TraditionalForm\\`\\(x - 1\\)\\/\\@\\(x + 1\\)\\)\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       Ticks->None], {576., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHk4VVsbwGVIVDILqZTcVCIpQ+yXIh1jLpKIyJAUMg+ZCnUNpVncRIpK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        "], {{{}, {}, {}, 
          {RGBColor[0.88, 1, 0.88], EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{79, 280, 281, 129, 279, 235, 271, 199, 275, 227, 263,
              171, 277, 231, 267, 191, 273, 219, 255, 151, 233, 269, 195, 223,
              259, 165, 229, 265, 185, 213, 249, 137, 197, 225, 261, 168, 188,
              216, 252, 145, 193, 221, 257, 159, 179, 207, 243, 128, 278, 234,
              270, 198, 274, 226, 262, 170, 276, 230, 266, 190, 272, 218, 254,
              150, 232, 268, 194, 222, 258, 164, 228, 264, 184, 212, 248, 136,
              196, 224, 260, 167, 187, 215, 251, 144, 192, 220, 256, 158, 178,
              206, 242, 127, 169, 189, 217, 253, 149, 163, 183, 211, 247, 135,
              166, 186, 214, 250, 143, 157, 177, 205, 241, 126, 148, 162, 182,
              210, 246, 134, 142, 156, 176, 204, 240, 125, 147, 161, 181, 209,
              245, 133, 141, 155, 175, 203, 239, 124, 146, 160, 180, 208, 244,
              132, 140, 154, 174, 202, 238, 123, 131, 139, 153, 173, 201, 237,
              122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110,
              109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 
             96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 
             80, 130, 138, 152, 172, 200, 236}},
             VertexColors->None]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11,
             12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 
            28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
            44, 45, 46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 
            59, 56, 75, 69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
          {Hue[0.9060679774997897, 0.6, 0.6], 
           LineBox[{79, 236, 200, 172, 152, 138, 130, 80, 81, 82, 83, 84, 85, 
            86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
            102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
            115, 116, 117, 118, 119, 120, 121, 122, 237, 201, 173, 153, 139, 
            131, 123, 238, 202, 174, 154, 140, 132, 244, 208, 180, 160, 146, 
            124, 239, 203, 175, 155, 141, 133, 245, 209, 181, 161, 147, 125, 
            240, 204, 176, 156, 142, 134, 246, 210, 182, 162, 148, 126, 241, 
            205, 177, 157, 143, 250, 214, 186, 166, 135, 247, 211, 183, 163, 
            149, 253, 217, 189, 169, 127, 242, 206, 178, 158, 256, 220, 192, 
            144, 251, 215, 187, 167, 260, 224, 196, 136, 248, 212, 184, 264, 
            228, 164, 258, 222, 194, 268, 232, 150, 254, 218, 272, 190, 266, 
            230, 276, 170, 262, 226, 274, 198, 270, 234, 278, 128, 243, 207, 
            179, 159, 257, 221, 193, 145, 252, 216, 188, 168, 261, 225, 197, 
            137, 249, 213, 185, 265, 229, 165, 259, 223, 195, 269, 233, 151, 
            255, 219, 273, 191, 267, 231, 277, 171, 263, 227, 275, 199, 271, 
            235, 279, 129}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{"AxesInFront" -> True},
       PlotLabel->FormBox[
        "\"\\!\\(TraditionalForm\\`\\((x - 1)\\)\\^2\\/\\@\\(x + 1\\)\\)\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       Ticks->None], {192., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1mHk0VVHbwM0SyRUVUhEiGSqKBjtRhhAhkTkSkQwRMpWhRHOSKTJVMoRE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        "], {{{}, {}, 
          {RGBColor[1, 0.85, 0.85], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl02V0FmQch+ENQRrpDumUUEo6pWEbzQIYXRvd3SkYdEgp3S2plBIqSHeH
oKB0c+344dr9+z/vl52dd1kjo0OiYgUEBASS149h2kfraSF9or+ylCkMJ4hg
QqhPAxrSiMY0oSnNCCWMcCJoTgtaEkkrWtOGtrSjPR3oSCc604UooulKN7rT
g54U9rs+1UMs4ytG0IsiPnumh1nO14ykN5/67LkeYQXfMCrmb8BnPnuhR1nJ
t4ymrPcPOG1vZh59Kertpf7GKqYyhnLeY3PG3sJ39KOYt1f6O6uZxljKe4/D
WXsr8+lPcW+v9Q/WMJ1xVPD+IefsbSxgACW8vdFjrGUG46noPS7n7R9ZyEBK
enurx1nHTKp5S8xVew8TqOSOxwV7O4sYxOfe3umfrGcW1b0l4Zr9ExOp7I7P
RXsHi6ntTs4tez+DKRXzpeSEbCDITs1f9mxq2B9x3f6ZSVRxJ+CSvZP6djr+
tr+njp2C2/YBmtiZ+c8eQmk7kJN2qGZlox2sabhnz6GmnZQbdnPNyV67kWbk
Ycx3WvPzpV1VE9KBy+5wzc4uu4Gmpwv/uFsF/v+/2IMf3HU1JZ24426puenG
QXdTzUI0j9zt9BN6MdRdRmNxyg7TbGyyQzQt9+251LKTcdNuobnYZzfWTPxr
t9UCTLa/0ER05Io7QnOw226oGYjigbu15qMnS9z1NBWdueuO1Dx05xd3M/2Y
rjx2t9eC9OY9ntuRsw==
             "],
             VertexColors->None]]}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11,
             12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 
            28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
            44, 45, 46, 47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 
            59, 56, 75, 69, 64, 60, 76, 70, 65, 77, 71, 78, 51}]}, 
          {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ge4jwUcBuBz7L0qK+tImmSVjOwRytl7cXCOcZa9klmUXTahoohCNO0o
s2wtskfZo2ig+1w+3P/neX7vl/+H93qDUrLCMgMDAgIe9xMsn5F/yh0sYQqj
CCGUMMKJIJIoookhljjiSSCRJJLpRGdS6EJXupFKGt3pQU96kU4GmWSRTW/6
0Jd+1PJf/5I7WcpURtOf2p7dkrv4iLcYwwDqeHZb7mYZb/MaA6nr2d/ye5Yz
jdd5wT03P+qfM59B1HP7R/7Ax0xnLE3c8/CT/gULGMyzbv/KPXzCDMbR1D0v
P+tfspAhPOf2n9zLCmbyBs3c8/GL/hXvMpT6bnfkPlYyizdp7p6fX/WveY9X
eN7trtzPKmbT1q0oJ/RNjKeFXYAj+lreZxgN3O7JA3zKHF50K8ZJfTMTaGkX
5Ki+jkW8ZJfirP4tr9Iw52XkoFhNiF6aP/S5tNOLc0r/hom0sgvxm76ecL0c
l/TFvKw/wDn9O2L0SlzXh9NID+SQHi+DWKOHyjJc0OfRXi/BaT1ZPsoWPUpW
4GrOOy2fYpLeWhamB8fsRPkIG/QIWZ4MLttd5BP05QO7o3yQXpy3O8vH6M02
O1ZWJosbdpqsQX9G2I1lLg7rCbIqn+lhsiwX9XfooJfkjN5JVmerHi0rck1P
lU8zWW8ji9CT43aSrMZGPVI+TM4H5YrdVT5JPz60g+VDpPO7nRJ4/7vTh+12
nKxCNjft7rImAxhp/w8+PpE4
            "]]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{"AxesInFront" -> True},
       PlotLabel->FormBox[
        "\"\\!\\(TraditionalForm\\`\\((x - 1)\\)\\^3\\/\\@\\(x + 1\\)\\)\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       Ticks->None], {576., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}}, {}},
  ContentSelectable->True,
  ImageMargins->{{0., 0.}, {0., 2.4000000000005457`}},
  ImageSize->{397.5999999999999, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.392016427830484*^9, 3.392027476610396*^9, 
  3.3920369420665503`*^9, 3.392050114615962*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "n_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}], "^", "n"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"x", "+", "1"}], "]"}]}]}], " ", 
   RowBox[{"(*", " ", "fonction", " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"xmin", "=", "0"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"bornes", " ", 
     RowBox[{"d", "'"}], "int\[EAcute]gration"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xmax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ninit", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"valeur", " ", "initiale", " ", "du", " ", "param\[EGrave]tre"}], 
    " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"k", "=", "3"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "valeur", " ", "max", " ", "du", " ", "param\[EGrave]tre", " ", "n"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dn", "=", "1"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
     "incr\[EAcute]ment", " ", "du", " ", "param\[EGrave]tre", " ", "n"}], 
     " ", "*)"}], 
    RowBox[{"Manipulate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", "[", "n", "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"f", "[", "n", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
           RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
           RowBox[{"FillingStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"LightRed", ",", "LightBlue"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{"f", "[", "n", "]"}], ",", "x"}], "]"}], ",", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{"f", "[", "n", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}], "}"}], 
       "//", "TableForm"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "ninit", ",", "\"\<param\[EGrave]tre n\>\""}], 
         "}"}], ",", "ninit", ",", "k", ",", "dn"}], "}"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{
  3.392028603623295*^9, {3.39202865180048*^9, 3.392028652212891*^9}, 
   3.392028722562086*^9, {3.3920287540605793`*^9, 3.392028783642159*^9}, {
   3.3920288898414307`*^9, 3.392028958232675*^9}, {3.39202906421801*^9, 
   3.392029081162566*^9}, {3.392029142527464*^9, 3.392029165173635*^9}, {
   3.392029196048624*^9, 3.392029236440452*^9}, {3.392029868365947*^9, 
   3.392029890486783*^9}, {3.3920299254326468`*^9, 3.392029967365913*^9}, {
   3.392030016002727*^9, 3.3920301407737083`*^9}, {3.392030234364314*^9, 
   3.392030363261352*^9}, {3.3920303936031637`*^9, 3.39203040036946*^9}, {
   3.3920304363861923`*^9, 3.392030501202977*^9}, {3.3920305692318707`*^9, 
   3.39203059597476*^9}, {3.3920310250406218`*^9, 3.392031104632182*^9}, {
   3.39203114275639*^9, 3.392031143082157*^9}, {3.392031585289377*^9, 
   3.39203168248596*^9}, {3.392032047915007*^9, 3.392032049094326*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 0, "param\[EGrave]tre n"}, 0, 3, 1}}, 
    Typeset`size$$ = {225., {106.875, 113.375}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$1940$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1940$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> TableForm[{
         $CellContext`f[$CellContext`n$$], 
         Plot[{0, 
           $CellContext`f[$CellContext`n$$]}, {$CellContext`x, \
$CellContext`xmin, $CellContext`xmax}, Ticks -> None, Filling -> Axis, 
          FillingStyle -> {LightRed, LightBlue}, PlotRange -> All], 
         Integrate[
          $CellContext`f[$CellContext`n$$], $CellContext`x], 
         Integrate[
          $CellContext`f[$CellContext`n$$], {$CellContext`x, \
$CellContext`xmin, $CellContext`xmax}]}], 
      "Specifications" :> {{{$CellContext`n$$, 0, "param\[EGrave]tre n"}, 0, 
         3, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{367.5, {154., 160.5}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.3920304774574823`*^9, 3.3920305030678453`*^9}, 
   3.392030598421946*^9, {3.392031051444522*^9, 3.392031061006177*^9}, 
   3.39203110663266*^9, 3.392031143927265*^9, 3.3920316407521057`*^9, {
   3.392031676775702*^9, 3.3920316836888647`*^9}, 3.392031945989003*^9, 
   3.3920320504386377`*^9, 3.3920369422500687`*^9, 3.392050114699767*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{862, 766},
WindowMargins->{{111, Automatic}, {54, Automatic}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 20, 2007)",
StyleDefinitions->"Bloog.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 131, 2, 95, "Title"],
Cell[CellGroupData[{
Cell[746, 29, 1085, 27, 106, "Input"],
Cell[1834, 58, 1626, 50, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3497, 113, 787, 16, 30, "Input"],
Cell[4287, 131, 1839, 57, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6163, 193, 609, 15, 30, "Input"],
Cell[6775, 210, 1677, 52, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8489, 267, 162, 2, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[8676, 273, 1566, 30, 30, "Input"],
Cell[10245, 305, 1629, 47, 173, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11911, 357, 1174, 26, 49, "Input"],
Cell[13088, 385, 2123, 59, 152, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15248, 449, 1128, 27, 49, "Input"],
Cell[16379, 478, 1824, 53, 156, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18240, 536, 1007, 26, 49, "Input"],
Cell[19250, 564, 1228, 28, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20515, 597, 1618, 39, 87, "Input"],
Cell[22136, 638, 1213, 33, 57, "Output"],
Cell[23352, 673, 25688, 436, 428, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49077, 1114, 225, 5, 30, "Input"],
Cell[49305, 1121, 26204, 440, 325, "Output"]
}, Open  ]],
Cell[75524, 1564, 3387, 83, 237, "Input"],
Cell[78914, 1649, 2394, 47, 331, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
